.berita-inner {
    padding: 0 10%;
    display: flex;
    flex-wrap: wrap;
}

.berita-inner .berita-read {
    width: 75%;
    padding-right: 10px;
}

ul.breadcrumb {
    list-style: none;
}

ul.breadcrumb li {
    display: inline-block;
    margin-left: 0px;
}

ul.breadcrumb li a {
    color: #787878;
    font-size: 10pt;
}

ul.breadcrumb li:last-child a {
    color: #5f903f;
}

.berita-inner .berita-read .title {
    font-size: 24pt;
    font-weight: bolder;
    line-height: 1.3;
    margin: 15px 0px;
}

.berita-inner .berita-read .author {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}

.berita-inner .berita-read .author .left {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.berita-inner .berita-read .author .left .image {
    width: auto;
}

.berita-inner .berita-read .author .left .image img {
    width: 100%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.berita-inner .berita-read .author .left .text {
    width: 80%;
    margin-left: 10px;
}

.berita-inner .berita-read .author .left .text .name,
.berita-inner .berita-read .author .left .text .date {
    font-size: 10pt;
    padding: 2px 0px;
}

.berita-inner .berita-read .author .left .text .date {
    color: #999;
}

.berita-inner .berita-read .author .right {
    width: 50%;
}

.berita-inner .berita-read .author .right div.share {
    display: none;
}

ul.share {
    list-style: none;
    float: right;
}

ul.share li {
    display: inline-block;
    margin-left: 0px;
    padding: 0 2px;
}

ul.share li img {
    width: 30px;
    opacity: 0.9;
}

ul.share li img:hover {
    opacity: 1;
}

.berita-inner .berita-read .image img {
    width: 100%;
    border-radius: 5px;
}

.berita-inner .berita-read .desc {
    margin-top: 20px;
}

.berita-inner .berita-read .desc p {
    line-height: 23px;
    text-align: justify;
}

.berita-inner .berita-read .desc p,
.berita-inner .berita-read .desc h1,
.berita-inner .berita-read .desc h2,
.berita-inner .berita-read .desc h3,
.berita-inner .berita-read .desc h4 {
    margin-bottom: 20px;
}

.berita-inner .berita-list {
    width: 25%;
    padding-left: 10px;
}

.berita-inner .berita-list .blok-title {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 10px;
}

.berita-inner .berita-list .blok-title .title1 {
    width: 50%;
    font-size: 12pt;
    font-weight: 600;
}

.berita-inner .berita-list .blok-title .title2 {
    width: 50%;
    font-size: 10pt;
    text-align: right;
}

.berita-inner .berita-list .blok-title .title2 a {
    color: #787878;
}

.berita-inner .berita-list .blok-title .title2 a:hover {
    color: #5f903f;
}

.berita-inner .berita-list .blok-title .title2 i {
    color: #5f903f;
}

.berita-inner .berita-list .card {
    box-shadow: 2px 1px 10px rgba(0,0,0,.15);
    background-color: #fff;
    border-radius: 5px;
}

.berita-inner .berita-list .card img {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/* .berita-inner .berita-list .card .card-body {
    padding: 10px;
} */

.berita-inner .berita-list .card .card-body .blok-list .list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
}

.berita-inner .berita-list .card .card-body .blok-list .list:last-child {
    border-bottom: 0px;
}

.berita-inner .berita-list .card .card-body .blok-list .list .no {
    color: #ddd;
    font-size: 40pt;
    font-weight: 600;
    /* padding: 5px 15px; */
    text-align: center;
    width: 20%;
}

.berita-inner .berita-list .card .card-body .blok-list .list .title {
    width: 80%;
}

.berita-inner .berita-list .card .card-body .blok-list .list .title a {
    font-size: 10pt;
    color: unset;
}

.berita-inner .berita-list .card .card-body .blok-list .list .title a:hover {
    color: #5f903f;
}

@media (max-width: 767px) {
    .berita-inner {
        padding: 0 10px;
        display: block;
    }

    .berita-inner .berita-read {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 2rem;
        border-bottom: 1px solid #eee;
    }

    ul.breadcrumb {
        display: none;
    }

    .berita-inner .berita-read .title {
        font-size: 16pt;
        margin: 0px 0px 15px;
        overflow: hidden;
        white-space: pre-wrap;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box !important;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .berita-inner .berita-read .author {
        margin-bottom: 10px;
    }

    .berita-inner .berita-read .author .left {
        width: 80%;
    }

    .berita-inner .berita-read .author .left .image img {
        width: 30px;
        height: 30px;
    }

    .berita-inner .berita-read .author .left .text .name,
    .berita-inner .berita-read .author .left .text .date {
        font-size: 8pt;
    }

    .berita-inner .berita-read .author .right {
        width: 20%;
    }

    .berita-inner .berita-read .author .right div.share {
        display: block;
        text-align: end;
        font-size: 12pt;
        cursor: pointer;
    }

    .popup#share {
        position: absolute;
        z-index: 1;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .popup#share .popup-body {
        visibility: visible;
        animation: zoomIn 1s ease-in-out;
        width: 140px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 5px;
        padding: 8px 0px;
        position: absolute;
        z-index: 1;
        top: 108px;
        right: 30px;
        line-height: 1.3;
    }

    .popup#share .popup-body::after {
        content: "";
        position: absolute;
        top: 40%;
        right: -10px;
        margin-left: 0px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent transparent #555;
    }

    .popup#share .popup-body a i {
        color: #fff;
        font-size: 12pt;
        margin: 0 0.35rem;
    }

    ul.share {
        display: none;
    }

    .berita-inner .berita-read .desc {
        margin-top: 10px;
    }

    .berita-inner .berita-read .desc p,
    .berita-inner .berita-read .desc h1,
    .berita-inner .berita-read .desc h2,
    .berita-inner .berita-read .desc h3,
    .berita-inner .berita-read .desc h4 {
        margin-bottom: 15px;
    }

    .berita-inner .berita-read .desc p {
        font-size: 8pt;
    }

    .berita-inner .berita-read .desc h1 {
        font-size: 26px;
    }

    .berita-inner .berita-read .desc h2 {
        font-size: 20px;
    }

    .berita-inner .berita-list {
        width: 100%;
        padding-left: 0px;
        padding-top: 2rem;
    }

    .berita-inner .berita-list .blok-title .title1 {
        font-size: 16pt;
    }

    .berita-inner .berita-list .blok-title .title2,
    .berita-inner .berita-list .card .card-body .blok-list .list .title a {
        font-size: 12pt;
    }
}